## s3ql 2.15+dfsg

=== debian/changelog ===
s3ql (2.15+dfsg-1) unstable; urgency=medium

  * Add Breaks and Replaces to prevent upgrade problems due to the
    extension for the debug interpreter having moved from s3ql-dbg to s3ql in
    2.14+dfsg-1. Closes: #799261.
  * New upstream release.
  * Dropped fix_setattr_test.diff (fixed upstream).
  * Added use_cython3.diff and ignore_cython_warnings.diff to handle
    Debian-specific Cython peculiarities.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 25 Sep 2015 13:50:51 -0700

s3ql (2.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Dropped patches/check_dev_fuse_perms.diff (integrated upstream).
  * Added /usr/bin/s3ql_remove_objects
  * Added build-depends on fuse, rsync and psmisc (required for unit tests).
  * Python extensions compiled for the debugging interpreter are now
    actually shipped in the s3ql-dbg package (rather than the s3ql
    package).
  * Added patches/support_jessie_upgrade.diff (upstream dropped
    compatibility with jessie's S3QL version).
  * Added patches/fix_setattr_test.diff to un-break a unit test
    that dependended on undocumented behavior in python3-llfuse (which changed
    recently). Closes: #798596.
  * Added lost changelog entry for 2.11.1+dfsg-2. Closes: #798595.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 10 Sep 2015 13:40:00 -0700
