=== debian/tests/control ===
Tests: upstream-standard
Depends: python3-pytest, rsync, s3ql, fuse, psmisc

# This is really the same test suite, but when run with root
# access (or permission to mount fuse file systems), additional
# tests will be run.
Tests: upstream-with-fuse
Depends: python3-pytest, rsync, s3ql, fuse, psmisc
Restrictions: needs-root
