=== debian/watch ===
# watch control file for uscan
version=3
opts=\
pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/$/+dfsg/ \
  https://bitbucket.org/nikratio/s3ql/downloads \
  .*/s3ql-(\d\S*)\.tar\.bz2 \
  debian
