## s3ql 2.17.1+hg2+dfsg

=== debian/changelog ===
s3ql (2.17.1+hg2+dfsg-3) unstable; urgency=medium

  * Adding python3-pytest-catchlog dependency for unit tests.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 13 Mar 2016 14:39:48 -0700

s3ql (2.17.1+hg2+dfsg-2) unstable; urgency=medium

  * Fixed up broken rebase of patches/support_jessie_upgrade.diff

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 11 Mar 2016 19:19:12 -0800

s3ql (2.17.1+hg2+dfsg-1) unstable; urgency=medium

  * Added forgotten NEWS entry for 2.17+dfsg-1
  * New release from upstream repository snapshot.
  * Run tests with (some) debug logging enabled to debug sporadic test
    failure of tests/t3_verify.py.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 11 Mar 2016 16:18:25 -0800

s3ql (2.17.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 09 Mar 2016 14:33:57 -0800

s3ql (2.17+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 09 Mar 2016 11:13:23 -0800

s3ql (2.16+dfsg-1) unstable; urgency=medium

  * Added dependency on python3-systemd.
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 23 Feb 2016 15:44:51 -0800
