=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                python3-setuptools (>= 0.6.14),
                python3-apsw (>= 3.7.0),
                python3-sphinx (>= 1.2),
-               python3-llfuse (>= 0.39),
-               python3-llfuse-dbg (>= 0.39),
+               python3-llfuse (>= 1.0), python3-llfuse (<< 2.0),
+               python3-llfuse-dbg,
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
                python3-pytest (>= 2.3.3),
+               python3-pytest-catchlog,
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
@@ -25,7 +26,7 @@
                texlive-fonts-recommended,
                libsqlite3-dev (>= 3.7.0),
                rsync,
-               fuse,
+               fuse [linux-any], fuse4bsd [kfreebsd-any],
                psmisc
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/nikratio/s3ql/
@@ -41,6 +42,7 @@
          fuse [linux-any] | fuse4bsd [kfreebsd-any],
          psmisc,
          python3-pkg-resources
+Recommends: python3-systemd
 Description: Full-featured file system for online data storage
  S3QL is a file system that stores all its data online using storage
  services like Google Storage, Amazon S3 or OpenStack. S3QL
