=== debian/rules ===
--- 
+++ 
@@ -102,5 +102,11 @@
 get-orig-source:
 	# Work around bug #749225
 	PERL_LWP_SSL_VERIFY_HOSTNAME=0 \
-	uscan --rename --destdir=$(CURDIR) --repack --force-download \
-	      --download-current-version
+	uscan --rename --destdir=$(CURDIR)/.. --repack --force-download \
+	      --download-current-version --compression xz
+
+.PHONY: uscan
+uscan:
+	# Work around bug #749225
+	PERL_LWP_SSL_VERIFY_HOSTNAME=0 \
+	uscan --rename --destdir=$(CURDIR)/.. --repack --compression xz
