## s3ql 2.18+dfsg

=== debian/changelog ===
s3ql (2.18+dfsg-1) unstable; urgency=medium

  * Enable debug logging for s3ql.verify when running unit tests during
    build.
  * Moved packaging to git and collab-maint on alioth.
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 29 Apr 2016 19:08:53 -0700
