=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
                psmisc
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/nikratio/s3ql/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/s3ql/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/s3ql/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/s3ql.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s3ql.git
 
 Package: s3ql
 Architecture: any
