## s3ql 2.21+dfsg

=== debian/changelog ===
s3ql (2.21+dfsg-3) unstable; urgency=medium

  * Expect test_verify() to fail during build. There is a race
    condition in the test that still needs to be fixed, but this
    should not cause the build to fail. Closes: #851375.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 17 Jan 2017 20:35:21 -0800

s3ql (2.21+dfsg-2) unstable; urgency=medium

  * Bumped python3-pytest dependency to minimum version required
    by upstream.
  * Added build-dependency on procps. Closes: #850458

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 06 Jan 2017 11:29:24 -0800

s3ql (2.21+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 28 Oct 2016 14:07:23 -0700

s3ql (2.20+dfsg-1) unstable; urgency=medium

  * new upstream version

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 24 Aug 2016 12:10:58 -0700

s3ql (2.19+dfsg-1) unstable; urgency=medium

  * new upstream version
  * Show full pdflatex output during build
  * Added missing texlive-generic-extra dependency.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 27 Jun 2016 12:00:39 -0700
