=== debian/control ===
--- 
+++ 
@@ -16,18 +16,20 @@
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 2.3.3),
+               python3-pytest (>= 2.8.0),
                python3-pytest-catchlog,
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-latex-extra,
+               texlive-generic-extra,
                texlive-fonts-recommended,
                libsqlite3-dev (>= 3.7.0),
                rsync,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
-               psmisc
+               psmisc,
+               procps
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/nikratio/s3ql/
 Vcs-Git: git://anonscm.debian.org/collab-maint/s3ql.git
