=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	python3 setup.py build_ext --inplace
 	# Some tests will try to create log files in $HOME
 	mkdir -p debian/tmphome
-	HOME=$(CURDIR)/debian/tmphome py.test-3 tests/
+	HOME=$(CURDIR)/debian/tmphome py.test-3 --logdebug=s3ql.verify tests/
 endif
 
 override_dh_install:
