## s3ql 2.23+dfsg

=== debian/changelog ===
s3ql (2.23+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 19 Aug 2017 14:38:51 +0200

s3ql (2.22+dfsg-1) unstable; urgency=medium

  * Dropped jessie compatibility patches.
  * New upstream release

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 23 Jun 2017 09:53:10 -0700
