## s3ql 2.24+dfsg

=== debian/changelog ===
s3ql (2.24+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fixed bogus test failure. Closes: #877204
  * Bumped standards version to 4.1.1
  * Added support for 'nodoc' build option.
  * Marked s3ql-doc as Multi-Arch: same
  * Changed package section from extra to optional

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 04 Nov 2017 14:04:39 +0000
