## s3ql 2.25+dfsg

=== debian/changelog ===
s3ql (2.25+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 05 Jan 2018 12:05:16 +0100
