=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                psmisc,
                procps
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/nikratio/s3ql/
 Vcs-Git: git://anonscm.debian.org/collab-maint/s3ql.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s3ql.git
@@ -70,7 +70,7 @@
 Package: s3ql-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Recommends: python3-dbg,
             python3-llfuse-dbg,
             python3-apsw-dbg,
@@ -80,6 +80,7 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Replaces: s3ql (<< 2.14+dfsg-1)
+Multi-Arch: same
 Breaks: s3ql (<< 2.14+dfsg-1)
 Description: Full-featured file system for online data storage (debugging symbols)
  S3QL is a file system that stores all its data online using storage
