=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,9 @@
 
 build_sphinx: build_inplace
 	dh_testdir
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py build_sphinx
+endif
 	touch $@
 
 build_inplace: build_cython
