## s3ql 2.26+dfsg

=== debian/changelog ===
s3ql (2.26+dfsg-4) unstable; urgency=medium

  * Disable http + https proxy in tests (previously only the http_proxy
    environment variable has unset).

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 07 Apr 2018 20:05:17 +0100

s3ql (2.26+dfsg-3) unstable; urgency=medium

  * Disable proxy in integration tests.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 04 Apr 2018 14:55:21 +0100

s3ql (2.26+dfsg-2) unstable; urgency=medium

  * Drop pytest-catchlog dependency in favor of pytest >= 3.3. Closes:
    #894717.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 04 Apr 2018 09:51:16 +0100

s3ql (2.26+dfsg-1) unstable; urgency=medium

  * Added Depends: procps. Closes: #887375.
  * New upstream version.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 04 Mar 2018 11:39:35 +0000
