=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 2.8.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
@@ -43,6 +42,7 @@
          ${sphinxdoc:Depends},
          fuse [linux-any] | fuse4bsd [kfreebsd-any],
          psmisc,
+         procps,
          python3-pkg-resources
 Recommends: python3-systemd
 Description: Full-featured file system for online data storage
