## s3ql 2.27.1+dfsg

=== debian/changelog ===
s3ql (2.27.1+dfsg-1) unstable; urgency=medium

  * Sporadic test failure in t3_verify.py fixed upstream. Closes: #851375.
  * new upstream version

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 09 Jun 2018 12:05:27 +0100
