## s3ql 2.28+dfsg

=== debian/changelog ===
s3ql (2.28+dfsg-1~bpo9+2) stretch-backports; urgency=medium

  * No change version bump because of upload problems.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 22 Jun 2018 09:05:51 +0100

s3ql (2.28+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 16 Jun 2018 10:29:34 +0100

s3ql (2.28+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 14 Jun 2018 12:19:15 +0100
