## s3ql 2.29+dfsg

=== debian/changelog ===
s3ql (2.29+dfsg-2) unstable; urgency=medium

  * No-change re-upload. Previous version somehow didn't make it
    into the archive.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 05 Aug 2018 11:13:54 +0100

s3ql (2.29+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 21 Jul 2018 12:10:18 +0100
