=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: s3ql
 Section: misc
 Priority: optional
-X-Python-Version: >= 3.3
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
 Uploaders: Debian Python Apps Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
@@ -16,8 +15,7 @@
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 3.0.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
@@ -32,8 +30,8 @@
                procps
 Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/nikratio/s3ql/
-Vcs-Git: git://anonscm.debian.org/collab-maint/s3ql.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/s3ql.git
+Vcs-Git: https://salsa.debian.org/python-team/applications/s3ql.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/s3ql
 
 Package: s3ql
 Architecture: any
