## s3ql 2.30+dfsg

=== debian/changelog ===
s3ql (2.30+dfsg-1~bpo9+2) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 06 Sep 2018 09:22:58 +0100

s3ql (2.30+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 02 Sep 2018 13:50:35 +0100

s3ql (2.30+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Removing redundant Priority field in binary package
  * d/rules: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Nikolaus Rath ]
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 02 Sep 2018 12:48:32 +0100
