=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 3.3.0),
+               python3-pytest (>= 3.0.0),
+               python3-pytest-catchlog,
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
@@ -69,7 +70,6 @@
 Package: s3ql-dbg
 Architecture: any
 Section: debug
-Priority: optional
 Recommends: python3-dbg,
             python3-llfuse-dbg,
             python3-apsw-dbg,
