## s3ql 2.32+dfsg

=== debian/changelog ===
s3ql (2.32+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 09 Nov 2018 10:47:48 +0000

s3ql (2.32+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 06 Nov 2018 19:40:48 +0000
