## s3ql 2.33+dfsg

=== debian/changelog ===
s3ql (2.33+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 28 Dec 2018 20:04:28 +0000
