=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                python3-crypto,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 3.0.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
