## s3ql 3.0%2Bdfsg

=== debian/changelog ===
s3ql (3.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 09 Feb 2019 10:09:05 +0000
