## s3ql 3.0+dfsg

=== debian/changelog ===
s3ql (3.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 09 Feb 2019 10:15:52 +0000
