=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                python3-sphinx (>= 1.2),
                python3-llfuse (>= 1.0), python3-llfuse (<< 2.0),
                python3-llfuse-dbg,
-               python3-crypto,
+               python3-cryptography,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 3.3.0),
+               python3-pytest (>= 3.0.0),
+               python3-pytest-catchlog,
                python3-defusedxml,
                cython3 (>= 0.23),
                texlive-latex-base,
