## s3ql 3.1+dfsg

=== debian/changelog ===
s3ql (3.1+dfsg-2) unstable; urgency=medium

  * Added dependency on python3-google-auth
  * Added patch to make dependency on python3-google-auth-oauthlib
    optional.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 10 Apr 2019 21:42:10 +0100

s3ql (3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 06 Apr 2019 16:28:05 +0100
