## s3ql 3.2+dfsg

=== debian/changelog ===
s3ql (3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 17 Jul 2019 16:54:35 +0100
