=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                python3-cryptography,
                python3-requests,
                python3-dugong (>= 3.4),
-               python3-pytest (>= 3.0.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                python3-defusedxml,
+               python3-google-auth,
                cython3 (>= 0.23),
                texlive-latex-base,
                texlive-latex-recommended,
