## s3ql 3.3+dfsg

=== debian/changelog ===
s3ql (3.3+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 12 Sep 2019 05:31:58 -0700

s3ql (3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 08 Sep 2019 15:58:56 +0100

s3ql (3.2+dfsg-3) unstable; urgency=medium

  * Gracefully cope with coarse system clock (Closes: #933558).

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 02 Aug 2019 11:22:40 +0200

s3ql (3.2+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 31 Jul 2019 11:36:57 +0200

s3ql (3.2+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Depend on texlive-plain-generic instead of obsolete texlive-generic-extra
    (Closes: #932544).

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 31 Jul 2019 11:29:32 +0200
