## s3ql 3.3.2+dfsg

=== debian/changelog ===
s3ql (3.3.2+dfsg-1ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jan 2020 08:05:14 +0100

s3ql (3.3.2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:44:15 +0000

s3ql (3.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 20 Oct 2019 12:01:04 +0100
