=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
 Uploaders: Debian Python Apps Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
+               dh-python,
                python3 (>= 3.3),
                python3-dev (>= 3.3),
                python3-dbg,
@@ -22,7 +23,7 @@
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-latex-extra,
-               texlive-generic-extra,
+               texlive-plain-generic,
                texlive-fonts-recommended,
                libsqlite3-dev (>= 3.7.0),
                rsync,
