=== debian/watch ===
# watch control file for uscan
version=3
opts=\
pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/$/+dfsg/ \
  https://github.com/s3ql/s3ql/releases \
  .*/s3ql-(\d\S*)\.tar\.bz2 \
  debian
