## s3ql 3.7.0+dfsg

=== debian/changelog ===
s3ql (3.7.0+dfsg-2) unstable; urgency=medium

  * Removed autopkgtest stuff, it depends on pytest-trio still not present in
    Debian. (closes: #981900)
  * Fixed typo in d/changelog.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 05 Feb 2021 09:22:30 +0100

s3ql (3.7.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Francesco Paolo Lovergine ]
  * Adopting package (closes: #932319)
  * Long description fixed to be informative, but more brief.
  * Updated for new upstream release 3.7.0. 
    (closes: #979137, #959117, #928824, #977093)
  * New build-dep on python3-pyfuse3.
  * Debhelper compat level set to 13.
  * Policy bumped to 4.5.1.
  * Set Maintainer field to Python Team and me as an Uploader.
  * Added a dependency on python3-systemd due to eventual use in mount.py.
    (closes: #977104)
  * Dropped drop_oauthlib_dep.diff patch.
  * Deopped 0005-Gracefully-cope-with-coarse-system-clock.patch, obsolete.
  * Added pybuild system to make dh-13 happy.
  * New build-dep on python3-trio.
  * In order to run test pytest-trio (missing) is required, now skipped 
    in d/rules. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 03 Feb 2021 12:52:05 +0100

s3ql (3.3.2+dfsg-2) unstable; urgency=medium

  * Added build dependency on dh-python (Closes: #950676)

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 05 Feb 2020 09:40:12 +0000
