=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: s3ql
 Section: misc
 Priority: optional
-Maintainer: Nikolaus Rath <Nikolaus@rath.org>
-Uploaders: Debian Python Apps Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
+Build-Depends: debhelper-compat (=13),
                python3 (>= 3.3),
                python3-dev (>= 3.3),
                python3-dbg,
@@ -19,6 +18,8 @@
                python3-pytest (>= 3.3.0),
                python3-defusedxml,
                python3-google-auth,
+			   python3-pyfuse3,
+			   python3-trio,
                cython3 (>= 0.23),
                texlive-latex-base,
                texlive-latex-recommended,
@@ -29,11 +30,12 @@
                rsync,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                psmisc,
-               procps
-Standards-Version: 4.1.1
+               procps,
+               dh-python
+Standards-Version: 4.5.1
 Homepage: https://bitbucket.org/nikratio/s3ql/
-Vcs-Git: https://salsa.debian.org/python-team/applications/s3ql.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/s3ql
+Vcs-Git: https://salsa.debian.org/python-team/packages/s3ql.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/s3ql
 
 Package: s3ql
 Architecture: any
@@ -44,8 +46,8 @@
          fuse [linux-any] | fuse4bsd [kfreebsd-any],
          psmisc,
          procps,
-         python3-pkg-resources
-Recommends: python3-systemd
+         python3-pkg-resources,
+		 python3-systemd
 Description: Full-featured file system for online data storage
  S3QL is a file system that stores all its data online using storage
  services like Google Storage, Amazon S3 or OpenStack. S3QL
@@ -61,12 +63,6 @@
  In addition to accessing online storage services directoly, S3QL can
  also store its data underneath a regular mount point. This enables
  the use of S3QL with e.g. NFS, CIFS or sftp servers.
- .
- S3QL is designed to favor simplicity and elegance over performance
- and feature-creep. Care has been taken to make the source code as
- readable and serviceable as possible. Solid error detection and error
- handling have been included from the very first line, and S3QL comes
- with extensive automated test cases.
 
 Package: s3ql-dbg
 Architecture: any
@@ -98,11 +94,5 @@
  also store its data underneath a regular mount point. This enables
  the use of S3QL with e.g. NFS, CIFS or sftp servers.
  .
- S3QL is designed to favor simplicity and elegance over performance
- and feature-creep. Care has been taken to make the source code as
- readable and serviceable as possible. Solid error detection and error
- handling have been included from the very first line, and S3QL comes
- with extensive automated test cases.
- .
  This package contains the debugging symbols as well as the extension
  built for the Python 3 debug interpreter.
