=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,12 @@
 # -*- makefile -*-
 
 #export DH_VERBOSE=1
+export PYBUILD_NAME=s3ql
+
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with python3,sphinxdoc
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: build_cython build_sphinx build_python
 
@@ -49,12 +51,13 @@
                --no-compile -O0 --install-layout=deb
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	python3 setup.py build_ext --inplace
-	# Some tests will try to create log files in $HOME
-	mkdir -p debian/tmphome
-	HOME=$(CURDIR)/debian/tmphome py.test-3 --logdebug=s3ql.verify tests/
-endif
+# pytest-trio is required, still not available in Debian
+#ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+#	python3 setup.py build_ext --inplace
+#	# Some tests will try to create log files in $HOME
+#	mkdir -p debian/tmphome
+#	HOME=$(CURDIR)/debian/tmphome py.test-3 --logdebug=s3ql.verify tests/
+#endif
 
 override_dh_install:
 	dh_install
@@ -68,7 +71,7 @@
 	           -printf "%P\0" -delete) \
 	| xargs -0 dh_install --autodest -ps3ql-dbg
 
-	# Link all executable files not ending in .py into /usr/bin 
+	# Link all executable files not ending in .py into /usr/bin
 	mkdir -p debian/s3ql/usr/bin/
 	for entry in debian/s3ql/usr/lib/s3ql/*; do \
 	    if [ -d "$$entry" ] || [ ! -x "$$entry" ] \
