## s3ql 3.7.3+dfsg

=== debian/changelog ===
s3ql (3.7.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Nikolaus Rath ]
  * Bump minimum Trio version to 0.15 (which introduced the trio.lowlevel
    module that's used by S3QL).

  [ Michael R. Crusoe ]
  * debian/control: added dep on tex-gyre for tgtermes.sty
  * debian/watch: modernize watch file

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Aug 2022 15:33:17 +0200

s3ql (3.7.3+dfsg-1) unstable; urgency=medium

  [ Francesco Paolo Lovergine ]
  * Updated Homepage to github repo.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + s3ql-dbg: Drop versioned constraint on s3ql in Replaces.
    + s3ql-dbg: Drop versioned constraint on s3ql in Breaks.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on cython3, libsqlite3-dev,
      python3, python3-apsw, python3-dev, python3-dugong, python3-llfuse,
      python3-pytest, python3-setuptools and python3-sphinx.

  [ Francesco Paolo Lovergine ]
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 24 Sep 2021 08:58:15 +0100
