=== debian/control ===
--- 
+++ 
@@ -3,37 +3,36 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: debhelper-compat (=13),
-               python3 (>= 3.3),
-               python3-dev (>= 3.3),
+Build-Depends: debhelper-compat (= 13),
+               cython3,
+               dh-python,
+               fuse3 [linux-any], fuse4bsd [kfreebsd-any],
+               libsqlite3-dev,
+               procps,
+               psmisc,
+               python3,
+               python3-apsw,
+               python3-cryptography,
                python3-dbg,
-               python3-setuptools (>= 0.6.14),
-               python3-apsw (>= 3.7.0),
-               python3-sphinx (>= 1.2),
-               python3-llfuse (>= 1.0), python3-llfuse (<< 2.0),
-               python3-llfuse-dbg,
-               python3-cryptography,
+               python3-defusedxml,
+               python3-dev,
+               python3-dugong,
+               python3-google-auth,
+               python3-pyfuse3 (>= 3.2.0), python3-pyfuse3 (<< 4.0.0),
+               python3-pytest,
                python3-requests,
-               python3-dugong (>= 3.4),
-               python3-pytest (>= 3.3.0),
-               python3-defusedxml,
-               python3-google-auth,
-			   python3-pyfuse3,
-			   python3-trio,
-               cython3 (>= 0.23),
+               python3-setuptools,
+               python3-sphinx,
+               python3-trio (>= 0.15),
+               rsync,
+               texlive-fonts-recommended,
                texlive-latex-base,
+               texlive-latex-extra,
                texlive-latex-recommended,
-               texlive-latex-extra,
                texlive-plain-generic,
-               texlive-fonts-recommended,
-               libsqlite3-dev (>= 3.7.0),
-               rsync,
-               fuse [linux-any], fuse4bsd [kfreebsd-any],
-               psmisc,
-               procps,
-               dh-python
+               tex-gyre
 Standards-Version: 4.5.1
-Homepage: https://bitbucket.org/nikratio/s3ql/
+Homepage: https://github.com/s3ql/s3ql
 Vcs-Git: https://salsa.debian.org/python-team/packages/s3ql.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/s3ql
 
@@ -68,16 +67,14 @@
 Architecture: any
 Section: debug
 Recommends: python3-dbg,
-            python3-llfuse-dbg,
+            python3-pyfuse3-dbg,
             python3-apsw-dbg,
             python3-crypto-dbg,
 Depends: s3ql (= ${binary:Version}),
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Replaces: s3ql (<< 2.14+dfsg-1)
 Multi-Arch: same
-Breaks: s3ql (<< 2.14+dfsg-1)
 Description: Full-featured file system for online data storage (debugging symbols)
  S3QL is a file system that stores all its data online using storage
  services like Google Storage, Amazon S3 or OpenStack. S3QL
