=== debian/rules ===
--- 
+++ 
@@ -102,16 +102,3 @@
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
 	dh_strip -ps3ql --dbg-package=s3ql-dbg
 endif
-
-.PHONY: get-orig-source
-get-orig-source:
-	# Work around bug #749225
-	PERL_LWP_SSL_VERIFY_HOSTNAME=0 \
-	uscan --rename --destdir=$(CURDIR)/.. --repack --force-download \
-	      --download-current-version --compression xz
-
-.PHONY: uscan
-uscan:
-	# Work around bug #749225
-	PERL_LWP_SSL_VERIFY_HOSTNAME=0 \
-	uscan --rename --destdir=$(CURDIR)/.. --repack --compression xz
