=== debian/watch ===
# watch control file for uscan
version=4
opts=\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
pgpsigurlmangle=s/$/.asc/,\
repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz \
  https://github.com/s3ql/s3ql/releases (?:.*?/)?release-(\d[\d.]*)\.tar\.gz
