## s3ql 5.2.3+dfsg

=== debian/changelog ===
s3ql (5.2.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Reformat d/control with debputy
  * Use dh-sequence-python3
  * Drop runtime dependecy on python3-pkg-resources (Closes: #1083760)
  * Refresh patches
  * After dropping doc build in 5.2.3+dfsg-1, also drop doc-base

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 12:58:35 +0100

s3ql (5.2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Scan GitHub release API.
  * New upstream version 5.2.3+dfsg. (Closes: #1051984)
  * Drop docs build.

 -- Bastian Germann <bage@debian.org>  Mon, 02 Dec 2024 19:41:50 +0100
