=== debian/control ===
Source: s3ql
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Francesco Paolo Lovergine <frankie@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 fuse3 [linux-any],
 fuse4bsd [kfreebsd-any],
 libsqlite3-dev,
 procps,
 psmisc,
 python3,
 python3-apsw,
 python3-cryptography,
 python3-dbg,
 python3-defusedxml,
 python3-dev,
 python3-google-auth,
 python3-pyfuse3 (<< 4.0.0),
 python3-pyfuse3 (>= 3.2.0),
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-sphinx,
 python3-trio (>= 0.15),
 rsync,
 tex-gyre,
 texlive-fonts-recommended,
 texlive-latex-base,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-plain-generic,
Standards-Version: 4.5.1
Homepage: https://github.com/s3ql/s3ql
Vcs-Git: https://salsa.debian.org/python-team/packages/s3ql.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/s3ql
X-Style: black

Package: s3ql
Architecture: any
Depends:
 fuse [linux-any] | fuse4bsd [kfreebsd-any],
 procps,
 psmisc,
 python3-systemd,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends},
Description: Full-featured file system for online data storage
 S3QL is a file system that stores all its data online using storage
 services like Google Storage, Amazon S3 or OpenStack. S3QL
 effectively provides a hard disk of dynamic, infinite capacity that
 can be accessed from any computer with internet access.
 .
 S3QL is a standard conforming, full featured UNIX file system that is
 conceptually indistinguishable from any local file
 system. Furthermore, S3QL has additional features like compression,
 encryption, data de-duplication, immutable trees and snapshotting
 which make it especially suitable for online backup and archival.
 .
 In addition to accessing online storage services directoly, S3QL can
 also store its data underneath a regular mount point. This enables
 the use of S3QL with e.g. NFS, CIFS or sftp servers.

Package: s3ql-dbg
Architecture: any
Section: debug
Recommends:
 python3-apsw-dbg,
 python3-crypto-dbg,
 python3-dbg,
 python3-pyfuse3-dbg,
Depends:
 s3ql (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Full-featured file system for online data storage (debugging symbols)
 S3QL is a file system that stores all its data online using storage
 services like Google Storage, Amazon S3 or OpenStack. S3QL
 effectively provides a hard disk of dynamic, infinite capacity that
 can be accessed from any computer with internet access.
 .
 S3QL is a standard conforming, full featured UNIX file system that is
 conceptually indistinguishable from any local file
 system. Furthermore, S3QL has additional features like compression,
 encryption, data de-duplication, immutable trees and snapshotting
 which make it especially suitable for online backup and archival.
 .
 In addition to accessing online storage services directoly, S3QL can
 also store its data underneath a regular mount point. This enables
 the use of S3QL with e.g. NFS, CIFS or sftp servers.
 .
 This package contains the debugging symbols as well as the extension
 built for the Python 3 debug interpreter.
