=== debian/rules ===
--- 
+++ 
@@ -7,20 +7,13 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build: build_cython build_sphinx build_python
+override_dh_auto_build: build_cython build_python
 
 build_cython:
 	dh_testdir
 	python3 setup.py build_cython
-	touch $@
-
-build_sphinx: build_inplace
-	dh_testdir
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	python3 setup.py build_sphinx
-endif
 	touch $@
 
 build_inplace: build_cython
@@ -59,9 +52,7 @@
 #	HOME=$(CURDIR)/debian/tmphome py.test-3 --logdebug=s3ql.verify tests/
 #endif
 
-override_dh_install:
-	dh_install
-
+execute_after_dh_install:
 	# Rename to avoid conflict with pcp package
 	(cd debian/s3ql/usr/share/man/man1/; mv pcp.1 parallel-cp.1)
 
@@ -90,12 +81,13 @@
 # We don't want to call setup.py clean, because this
 # requires a number of (potentially uninstalled) build-dependencies.
 override_dh_auto_clean:
-	rm -rf build doc tests/test.log src/s3ql/deltadump.c contrib/*.1
+	rm -rf build tests/test.log src/s3ql/deltadump.c
 	find \( \( -name '*.egg-info' -type d \) \
 	     -o \( -name __pycache__  -type d \) \
 	     -o \( -name '*.so' -type f \) \
+	     -o \( -name .pydistutils.cfg -type f \) \
 	     \) -prune -exec rm -rf '{}' +
-	rm -rf build-python build_cython build_sphinx build-stamp
+	rm -rf build-python build_cython build-stamp
 	rm -rf debian/tmphome
 
 override_dh_strip:
